(__wmemcpy_chk_warn, __wmemmove_chk_warn,
[kopensolaris-gnu/glibc.git] / include / error.h
1997-06-21 drepperMoved to here from toplevel.